/* GERAL */
body {
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus{
    color:#fff;
    text-decoration:none;
}

.container { max-width: 1170px; margin-left: auto; margin-right: auto; }

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.hidden {
    display: none !important;
}

.shadow {
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.175);
    -moz-box-shadow:    0px 3px 6px 0px rgba(0, 0, 0, 0.175);
    box-shadow:         0px 3px 6px 0px rgba(0, 0, 0, 0.175);
}

/* HEADER */
.navbar { padding-left: 15px; padding-right: 15px; }
.navbar-brand {
    height: 60px;
    display: table-cell;
    vertical-align: middle;
}
.navbar-brand.ebc {
    padding-right: 20px;
}
.navbar-brand.tvbrasil > img {
    padding: 10px 0 0 0 ;
}
.navbar-brand.tvbrasil {
    padding-left: 0 !important;
}
.navbar-brand.tvbrasil.ebc img {
    padding: 0;
}
.navbar-brand.ebc img {
    width: 54px;
}

/* HEADER RADIOS */
.navbar.radio-nacional-fm-brasilia { background: #523992; }
.navbar.radio-nacional-da-amazonia { background: #317882; }
.navbar.radio-mec-am---rio-de-janeiro { background: #daae4d; }
.navbar.radio-mec-fm---rio-de-janeiro { background: #d57844; }
.navbar.radio-nacional-do-rio-de-janeiro { background: #d5c244; }
.navbar.radio-nacional-de-brasilia { background: #3b4b91; }
.navbar.radio-nacional-do-alto-solimoes { background: #3da14b; }

.navbar-brand.radios {
    font-size: 40px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

@media all and (max-width: 768px) {
    .navbar-brand { height: 46px; }
    .navbar-brand.radios.ebc { padding-right: 10px; width: 31px; }
    .navbar-brand.radios.ebc img { width: 31px; }
    .navbar-brand.radios { font-size: 35px; }
}

@media all and (max-width: 700px) {
    .navbar-brand.radios {
        font-size: 30px;
    }
}

@media all and (max-width: 550px) {
    .navbar-brand.radios {
        font-size: 25px;
    }
}

@media all and (max-width:450px) {
    .navbar-brand.radios {
        font-size: 20px;
    }
}

@media all and (min-width:400px) {
    .navbar-brand.radios.full-name { display: table-cell; }
    .navbar-brand.radios.short-name { display: none; }
}

@media all and (max-width:399px) {
    .navbar-brand.radios.short-name { display: table-cell; }
    .navbar-brand.radios.full-name { display: none; }
}
